RubyGems Navigation menu

queue_classic_matchers 0.0.4

RSpec Matchers and helpers for QueueClassicPlus

Gemfile
          gem 'queue_classic_matchers', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install queue_classic_matchers
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 921

For this version 244

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - September 5, 2014 (7.5 KB)
  2. 0.0.3 - August 23, 2014 (7.5 KB)
  3. 0.0.2 - August 23, 2014 (7.5 KB)
  4. 0.0.1 - August 8, 2014 (7.5 KB)

Development Dependencies: